@charset "utf-8";
/* 
	-------------------------------
	laserkidsdental Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =booking request form
------------------- */
#booking-form form{
	font-size: 14px;
	padding: 5px 0;
	position: relative; 
}

#booking-form fieldset{
	padding: 8px 0;
	margin: 0 0 10px 0;
	background: #fff;
	padding-top: 0.25em; 
	
}
#booking-form legend{
	font-weight: bold;
	font-size: 14px;
	color: #6e8491;
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;  
	left: -7px;  
	top: -0.75em; 
}
#booking-form label{
	display: block;
	float: left;
	clear: left;
	width: 150px;
	text-align: right;
	font-size: 14px;
	margin-right: 12px;
}
#booking-form .row{
	margin-bottom: 6px;
}
input.text, #booking-form select, textarea.text{
	margin-right:3px;
	float: left;
	padding: 2px 1px;
	width:290px;
}
#booking-form #date-1-dd, #booking-form #date-1-mm{
	width: 2em;
	margin-right: 3px;
}
#booking-form #date-1{
	width: 3em;	
	margin-right: 3px;
}
#bookingtype, .text{
	width: 286px;

}
#form-submit{
	width:162px;
	padding-left: 132px;
	padding-bottom: 8px;
	margin-bottom: 5px;
}
#form-submit input{
	background-color: #fff;
	width: 162px;
	text-align: center;
	border: 0;
	color: #fff;
	font-weight: bold;
	margin-left:20px;
	
}
/*.row img{
	float: left;
}*/
.row .indent{
	padding-left: 132px;
}
.row .note{
	padding-top: 5px;
	clear: left;
}
input#captcha{
	margin: 0 5px;
	float: left;
	width:120px;
}
em.req{
	background: url(/img/icn_required.gif) 0 3px no-repeat;
	overflow: hidden;
	width: 12px;
	padding: 15px 0 0 0;
	height: 0px !important;
	height /**/: 15px;
	display: block;
	float: left;
	margin: 0 2px;
}

.validationerror{
	padding: 10px 10px 0 10px;
	border: 1px solid #ffcda9;
	margin-bottom: 10px;
	background: #ffefe3;
	color: #333;
}

.validationerror h3{
	padding: 10px 10px 0 10px;
	margin:0;
	background: #ffefe3;
	color: #333;
}



/*dl.form{
	font-size: 14px;
	padding: 5px 0 5px 0;
	color:#000;
}
dl.form textarea{
	font-size: 14px;
	width: 286px;
	height: 92px;
}
dl.form dt{
	float: left;
	clear: left;
	width: 90px;
	margin: 0 0 0 0;
	line-height: 1.3;
	padding: 0 10px 0 0;	
}
dl.form dt em{
	color: #f10;
}
dl.form dd{
	float: left;
	width: 292px;
	padding: 0;
	margin-bottom: 0;
	line-height: 1.3;
}
dl.form dd.last{
	margin: 0;
}
dl.form dd p{
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 6px;
}
dl.form dd p.note{
	font-size: 12px;
	line-height: 1.3;
	padding-top: 5px;
	margin-bottom: 16px;
}


#captcha{
	margin-bottom: 10px;
	
}
#captcha img, #captcha input{
	vertical-align: top;
	display: inline-block;
}
#captcha input{
	width: 96px;
	letter-spacing: 3px;
	text-align: center; 
	padding: 2px;
	height:20px;
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}

/* *~* */
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: middle;
}
input{
	vertical-align: middle;
	
}
input.text,  textarea, select{
	background-color: #fff;
    border: 1px solid #B6C1C8;
    color: #333;
    font-size: 13px;
    padding: 2px;
	resize: vertical;
	margin:3px 0 3px 0;
}
textarea{
	width: 286px;
	resize: vertical;
	font-size: 13px;
}
textarea#enquiry{
	margin: 0;
}

dd.form-submit input{
	width:99px;
	height: 34px;	
	border:none;
	
}

/* = enquiry form
-------------- */
#enquiry-form{
	width: 400px;
	float: left;	
}
#location-details{
	width: 240px;
	float: right;
	position:relative;
	left:30px;
	margin-top:43px;
}
